<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UploadController extends Controller
{


    /**
     *
     */
    public function avatar()
    {
    }


    /**
     *
     */
    public function image()
    {
    }


    /**
     *
     */
    public function voice()
    {
    }


    public function media()
    {
    }
}
